Ticket #36909

画面上の怪物を/コマンドで見た際に文字化け

Open Date: 2016-12-29 22:38 Last Update: 2017-02-17 21:24

Reporter:
Owner:
Type:
Status:
Closed
Component:
(None)
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed

Details

画面上の怪物を/コマンドで見た際に「seen:怪物を発見する能力」の文字が文字化け

確認方法: 祝福された怪物を探す薬を飲んで"/"->"/"->手近な怪物を選択

Attachment File List

No attachments

Ticket History (3/8 Histories)

2016-12-29 22:38 Updated by: ssakusha
  • New Ticket "文字化け、未訳など" created
2017-01-03 03:23 Updated by: argrath
  • Details Updated
  • Summary Updated
2017-01-03 03:25 Updated by: argrath
Comment

残りは #36916, #36917, #36918, #36919 に分割しました。(管理上細かい内容でも別チケットにしてもらえると助かります)

2017-01-20 05:08 Updated by: argrath
2017-01-20 18:56 Updated by: argrath
  • Details Updated
2017-01-20 19:45 Updated by: argrath
  • Owner Update from (None) to argrath
Comment

確認しました。

2017-01-20 23:17 Updated by: argrath
  • Milestone Update from (None) to 3.6.0-0.8 (closed)
  • Resolution Update from None to Fixed
  • Summary Updated
Comment

a2f18b3で修正しました。 #36916も同じ問題です。

2017-02-17 21:24 Updated by: argrath
  • Ticket Close date is changed to 2017-02-17 21:24
  • Status Update from Open to Closed
Comment

リリースされたので閉じます。

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login